/*  ------------------------------------
	cosumersavings.org main stylesheet
	created:	9/19/05
	author:		Darren Leong
	------------------------------------ */

	body {background:#fff; margin:0; padding:0; font: normal 11px verdana, sans-serif;}
	div.lhead {width:393px; height:166px; float:left; background:url('http://www.locallifeinsurancefinder.com/images/01_header_left.jpg') no-repeat top;}
	div.rhead {width:383px; height:166px; float:left; background:url('http://www.locallifeinsurancefinder.com/images/02_header_right.gif') no-repeat top;}
	div.content {display:block; background:#FFFFFF; margin:0; padding:0; width:776px;}
	div.left {float:left; margin:0; padding:0;}
	div.right {float:left; margin-left:20px; padding:0;}
	h1 {color:#000; font: bold 13pt verdana; margin-top:0;}
	div.spacer {clear:both; padding:0; margin:0; line-height:0;}

	/* navigation list */
	#navi {display:block; width:193px; margin:0; padding:0; text-align:left;}
		#navi ul {border:0; margin:0; padding:0; list-style-type:none;} 
		#navi ul li {display:block; float:left; padding:0; margin:0;}	
		#navi ul li a {display:block; width:193px; height:28px;}
	a.home {background: url('http://www.locallifeinsurancefinder.com/images/05a_nav_home_off.gif'); display:block;}
		a.home:hover {background: url('http://www.locallifeinsurancefinder.com/images/04a_nav_home_on.gif'); display:block;}
	a.quot {background: url('http://www.locallifeinsurancefinder.com/images/05b_nav_quote_off.gif'); display:block;}
		a.quot:hover {background: url('http://www.locallifeinsurancefinder.com/images/04b_nav_quote_on.gif'); display:block;}
	a.agen {background: url('http://www.locallifeinsurancefinder.com/images/05c_nav_agent_off.gif'); display:block;}
		a.agen:hover {background: url('http://www.locallifeinsurancefinder.com/images/04c_nav_agent_on.gif'); display:block;}
	/*hold state*/
		a.agen_hold {background: url('http://www.locallifeinsurancefinder.com/images/04c_nav_agent_on.gif'); display:block;}
	a.test {background: url('http://www.locallifeinsurancefinder.com/images/05d_nav_testimonials_off.gif'); display:block;}
		a.test:hover {background: url('http://www.locallifeinsurancefinder.com/images/04d_nav_testimonials_on.gif'); display:block;}
	a.abou {background: url('http://www.locallifeinsurancefinder.com/images/05e_nav_aboutus_off.gif'); display:block;}
		a.abou:hover {background: url('http://www.locallifeinsurancefinder.com/images/04e_nav_aboutus_on.gif'); display:block;}
	a.cont {background: url('http://www.locallifeinsurancefinder.com/images/05f_nav_contactus_off.gif'); display:block;}
		a.cont:hover {background: url('http://www.locallifeinsurancefinder.com/images/04f_nav_contactus_on.gif'); display:block;}

	/* green list */
	#list {background:#F3FAE3; display:block; width:193px; margin-top:10px; padding-bottom:10px; text-align:left;
	border-top: 1px solid #CFEB94; border-right: 1px solid #CFEB94; border-bottom: 1px solid #CFEB94;}
		#list ul {margin:0; padding:0; list-style-type:none;}
		#list ul li {display:block; float:left; padding:0; margin:0; width:100%;}
		#list ul li a {font:11px; display:block; color:#57AF00; text-decoration:none; padding:0; margin-left:8px; padding:3px 0;}
			#list ul li a:hover {text-decoration:underline;}	
		#list p {font: 9px; line-height:125%; margin:4px 10px;}
		#list div.quotearea {margin-bottom:10px; padding:10px; text-align:center;}

	/* content */
	.bluebox {background: #E8F3FA; border: 1px solid #BAD6EE; margin-top:0px; padding:5px; width:540px;}
	.bluebox p {margin:0; padding:3px 10px; vertical-align:middle;}
	.bluebox h3 {color:#0076DA; font: bold 11px; display:inline; vertical-align:middle;}
	.formbox {vertical-align:middle; padding:5px 10px;}
	input {vertical-align:middle;}

	.linkbox_title {background:#51A4EA; border: 1px solid #BAD6EE; margin-top:0px; padding:5px; width:540px; color: #fff; font:bold;}
	.linkbox {background: #fff; margin-bottom:0px; padding:5px; width:540px;
	border-left:1px solid #CBCBCB; border-right:1px solid #CBCBCB; border-bottom:0px solid #CBCBCB;}
		.linkbox ul {border:0; margin:0; padding:0; list-style-type:none;} 
		.linkbox ul li {display:block; float:left; padding:0; margin:0;}	
		.linkbox ul li a {display:block; width:125px; height:18px; color:#0076D8; text-decoration:none;}
		.linkbox ul li a:hover {text-decoration:underline;}

	/* footer elements */
	div.footer {width:776px;}
	div.bar_loc {display:block; background:#F1F1EB; padding:4px 8px;}
	#barfoot {display:block; background:#D8D8D8; padding:4px 8px; margin:0; text-align:center;}
		#barfoot a {padding:0 10px; border-right:1px solid; color:#6C6C6C; text-decoration:none;}
		#barfoot a.last {border-right:0px;}
		#barfoot a:hover {text-decoration:underline;}